<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/TR/REC-html40"> 
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>password.pnl 
panel</title>
<link rel="StyleSheet" HREF="style.css" TYPE="text/css" MEDIA="screen,print">
</head>
<body>
<table width="95%" border="1"><tbody>
<tr vAlign="top">
<td width="22%" bgColor="#00cc00"><strong>Panel Name</strong></td>
<td width="78%" colSpan="2">vision/password.pnl</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Introduction<br></strong></td>
<td colSpan="2">
<p>Change password panel</p>
<p>    
	<p> The standard PVSS change password panel, customized for use with the JCOP Framework.
	Allows to change own password.</p>
    
    <div xmlns:html="http://www.w3.org/1999/xhtml" class="figure"><table align="center">
<tr><td><img src="password_panel.png"></td></tr>
<tr><td><span class="caption">Figure 1: Change password panel</span></td></tr>
</table></div>
    </p>
<br>
</td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Instructions</strong></td>
<td colSpan="2"><dl>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To change the password:</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml"> 
	<ul>
	    <li>Type in your current password in the "Current Password" field and press ENTER </li>
	    <li>Type in your new password in the "New Password" field and press ENTER </li>
	    <li>Type in your new password again in the "Verify New Password" field and press ENTER </li>
	</ul>
	
	<p>
	If the current password is incorrect, you will be informed by an error message. 
	</p>

	<p>
	In the Integrated Access Control mode (i.e. using the Access Control Server), the new password will
	be sent to the server then synchronised on all managed systems.
	</p>
    </dd>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To cancel:</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml"> Press the <span class="button">Cancel</span> button </dd>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To change the password of another user:</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml">
	Use the <a href="fwAccessControl_EditUser.htm">Edit User</a>  panel. Note that user administration access rights
	are needed; in the integrated mode the change may only be performed on the Access Control Server.
    </dd>
<dt xmlns:html="http://www.w3.org/1999/xhtml">To change the logo (pitcture):</dt>
<dd xmlns:html="http://www.w3.org/1999/xhtml"> Copy the file (in the BMP format) containing the logo to
	<code> pictures/logo.bmp</code> . This will alter the logo used by the password change panel and the
	<a href="login_panel.htm">Login</a>  panel.
    </dd>
</dl></td>
</tr>
<tr vAlign="top">
<td bgColor="#00cc00"><strong>Restrictions</strong></td>
<td colSpan="2"><ul><li xmlns:html="http://www.w3.org/1999/xhtml"> Empty passwords are not allowed due to security
        reasons.
    </li></ul></td>
</tr>
</tbody></table>
<br>

<br><a href="../../fwAccessControl.htm">
Back to the documentation of the
	    fwAccessControl
component.
	    </a> <br xmlns:html="http://www.w3.org/1999/xhtml"><hr xmlns:html="http://www.w3.org/1999/xhtml">
<font xmlns:html="http://www.w3.org/1999/xhtml" size="-1"> Piotr Golonka, <a href="http://cern.ch/itcobe">CERN IT/CO-BE</a></font>
</body></html>
